#primary_nav_wrap {
    margin-top: 15px;
    //z-index: 1; 
    //position:relative;
}

#primary_nav_wrap ul {
    list-style: none;
    position: relative;
    float: left;
    margin: 0;
    padding: 10;
}

#primary_nav_wrap ul a {
    display: block;
    //color: #E6E6E6;
    text-decoration: none;
    //font-weight: 700;
    //font-size: 12px;
    line-height: 32px;
    padding: 0 18px;
    //font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif
}

#primary_nav_wrap ul a:hover {
    color: #009ec3
}

#primary_nav_wrap ul li {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    index-z: 10px;
}

#primary_nav_wrap ul li.current-menu-item {
    //background: #ddd
    
}

#primary_nav_wrap ul li:hover {
    //background: #f6f6f6;
}

#primary_nav_wrap ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #005b7f;//#fff;
    padding: 0
}

#primary_nav_wrap ul ul li {
    float: left;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
}

#primary_nav_wrap ul ul a {
    line-height: 120%;
    padding: 10px 15px;
}

#primary_nav_wrap ul ul ul {
    top: 0;
    left: 100%
}

#primary_nav_wrap ul li:hover > ul {
    display: block;
     
}